TUGU PRATAMA INDONESIA (TPI) - Bug #50

Report Working Experiences :
11/23/2020 10:47 AM - Anonymous

Status: Closed
Priority: Normal
Assignee: Andi Saputra
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/23/2020

0%
0.00 hour
0.00 hour

Description

Data tidak dapat dibandingkan jumlahnya dengan minova lama dikarenakan hasil penarikan dari minova lama tidak lengkap baik

dalam format excel ataupun pdf sebagaimana lampiran terlampir (lampiran 5). Data hasil export minova ES jumlahnya +486
sedangkan minova lama jumlahnya + 1449 namun dimulai dari nomor 727

ada gap data anatara ES dan Existing yang harus di migrasi ulang

History

#1 - 11/23/2020 10:48 AM - Anonymous
- Status changed from New to QA Test

#2 - 04/26/2021 11:08 AM - Andi Saputra
- Status changed from QA Test to Closed

gap data antara ES dan Existing yang harus di migrasi ulang

Sementara masih menggunakan Existing
